{
  "alfredsnippet" : {
    "snippet" : "將以下文字翻譯成繁體中文。請確保不對任何句子進行解釋，僅進行翻譯或者保持原文不變。",
    "uid" : "E59CF73C-51B0-4126-B642-EFD16C607887",
    "name" : "將文字翻譯為正體中文，請不要解釋任何句子，只需翻譯或保留原樣。",
    "keyword" : "translate"
  }
}